@font-face {
  font-family: 'BodoniMT';
  src: url("http://s3.amazonaws.com/content.sitezoogle.com/system/fonts/BodoniMT/BodoniMT.eot?#iefix") format("embedded-opentype"), url("http://s3.amazonaws.com/content.sitezoogle.com/system/fonts/BodoniMT/BodoniMT.woff") format("woff"), url("http://s3.amazonaws.com/content.sitezoogle.com/system/fonts/BodoniMT/BodoniMT.ttf") format("truetype"), url("http://s3.amazonaws.com/content.sitezoogle.com/system/fonts/BodoniMT/BodoniMT.svg#BodoniMT") format("svg");
  font-style: normal;
  font-weight: normal; }

body, legend, input, textarea, button {
  font-size: 13px;
  line-height: 1.5;
  font-family: Lucida Grande, Tahoma, Verdana, sans-serif;
  font-weight: normal;
  text-transform: none;
  font-style: normal;
  letter-spacing: normal; }

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  body.mobile-view {
    font-size: 9.75px; }

  body.mobile-view legend,
  body.mobile-view input,
  body.mobile-view textarea,
  body.mobile-view button {
    font-size: 9.75px; } }
.gallery_feature li {
  font-size: 13px; }

#header-graphic img {
  vertical-align: bottom; }

body {
  text-align: left; }

body .main-font {
  font-family: Lucida Grande, Tahoma, Verdana, sans-serif;
  font-weight: normal;
  text-transform: none;
  font-style: normal;
  letter-spacing: normal; }

body .alt-font {
  font-family: Lucida Grande, Tahoma, Verdana, sans-serif;
  font-weight: normal;
  text-transform: none;
  font-style: normal;
  letter-spacing: normal;
  font-weight: bold; }

footer .branding a {
  text-decoration: none; }

body, legend, button {
  color: black; }

.FCK__AnchorC {
  color: black !important; }

input, textarea {
  color: #333;
  background-color: #fff; }

input[type="image"] {
  background-color: transparent; }

.text-main, h1, h2, h3, h4, h5 {
  color: black; }

a, .text-main a,
h1 a, h2 a, h3 a, h4 a, h5 a {
  color: #ba0422; }

.text-secondary {
  color: #262626;
  color: rgba(0, 0, 0, 0.75); }

.text-secondary a,
.pagination a {
  color: #fa1137;
  color: rgba(186, 4, 34, 0.75); }

.text-tertiary {
  color: #4d4d4d;
  color: rgba(0, 0, 0, 0.55); }

.text-tertiary a,
.pagination a {
  color: #262626;
  color: rgba(0, 0, 0, 0.85); }

.text-tertiary a:hover, .text-tertiary a:focus,
.pagination a:hover,
.pagination a:focus {
  color: black; }

.bg-accent-slight,
.bg-accent-slight-hover:hover,
table.ui-collection tr:hover {
  background-color: rgba(0, 0, 0, 0.05); }

.bg-accent {
  background-color: #8c8c8c;
  background-color: rgba(0, 0, 0, 0.2); }

.bg-accent-heavy {
  background-color: gray;
  background-color: rgba(0, 0, 0, 0.5); }

.bg-main {
  background-color: black; }

table.underlined th,
table.underlined td,
table.ui-collection th,
table.ui-collection td,
.border-accent th,
.border-accent td,
.border-accent {
  border-color: #8c8c8c;
  border-color: rgba(0, 0, 0, 0.2); }

.border-accent-embossed {
  border-color: #8c8c8c;
  border-color: rgba(0, 0, 0, 0.2);
  border-bottom-color: rgba(0, 0, 0, 0.35); }

.border-accent-dark {
  border-color: #8c8c8c;
  border-color: rgba(0, 0, 0, 0.35); }

.border-link {
  border-color: #ba0422;
  border-color: rgba(186, 4, 34, 0.6); }

.simple_form textarea,
.simple_form input {
  border: 1px solid #8c8c8c;
  border-color: rgba(0, 0, 0, 0.25) rgba(0, 0, 0, 0.2) rgba(0, 0, 0, 0.15); }

.simple_form textarea:focus,
.simple_form input:focus {
  border-color: #ba0422;
  box-shadow: 0 0 4px rgba(186, 4, 34, 0.5); }

nav#main-nav.non-mobile ul ul:before, nav#main-nav.non-mobile ul.horizontal ul:before {
  border-color: transparent transparent #ba0422 transparent; }

nav#main-nav.non-mobile ul.vertical_right ul:before {
  border-color: transparent transparent transparent #ba0422; }

nav#main-nav.non-mobile ul.vertical_left ul:before {
  border-color: transparent #ba0422 transparent transparent; }

nav#main-nav.non-mobile ul ul li a:link,
nav#main-nav.non-mobile ul ul li a:visited {
  background-color: #ba0422;
  color: white;
  color: rgba(255, 255, 255, 0.8); }

nav#main-nav.non-mobile ul ul li a:hover,
nav#main-nav.non-mobile ul ul li a:focus {
  color: white; }

#mobile-header .bar {
  color: black; }

#mobile-header .bar a {
  color: black;
  border-color: black; }

nav#main-nav.mobile a.top:link, nav#main-nav.mobile a.top:visited, nav#main-nav.mobile a.top:hover, nav#main-nav.mobile a.top:active,
nav#main-nav.mobile ul li a:link,
nav#main-nav.mobile ul li a:visited,
nav#main-nav.mobile ul li a:hover,
nav#main-nav.mobile ul li a:active {
  color: black; }

.button,
input[type="submit"],
.text-secondary .button,
.text-tertiary .button,
.bg-highlight,
a.bg-highlight {
  background-color: #ba0422;
  background-color: rgba(186, 4, 34, 0.9); }

.button, .button:hover, .button:focus,
input[type="submit"],
input[type="submit"]:hover,
input[type="submit"]:focus,
.text-secondary .button,
.text-secondary .button:hover,
.text-secondary .button:focus,
.text-tertiary .button,
.text-tertiary .button:hover,
.text-tertiary .button:focus,
.bg-highlight,
.bg-highlight:hover,
.bg-highlight:focus,
a.bg-highlight,
a.bg-highlight:hover,
a.bg-highlight:focus {
  color: white; }

.button:hover, .button:focus {
  background-color: #ba0422; }

.button:active {
  background-color: #ec052b; }

.button.disabled:hover, .button.disabled:focus, .button[disabled]:hover, .button[disabled]:focus {
  background-color: rgba(186, 4, 34, 0.9); }

.button.button-secondary {
  color: #ba0422;
  box-shadow: inset 0 -1px 0 rgba(186, 4, 34, 0.1);
  border: 1px solid #8c8c8c;
  border: 1px solid rgba(0, 0, 0, 0.2);
  background-color: transparent; }

.button.button-secondary:hover, .button.button-secondary:focus {
  background-color: rgba(255, 255, 255, 0.2); }

.button.button-secondary:active {
  background-color: rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.1); }

.button.button-tertiary, .button.button-tertiary:hover, .button.button-tertiary:focus {
  background-color: #4d4d4d;
  background-color: rgba(0, 0, 0, 0.55); }

.oldie .zoogle-music-player .circle-button {
  color: #ba0422; }

footer .branding a {
  color: black; }

#sticky-footer .music_feature .music-player.display-swmp {
  background-color: black;
  background-color: rgba(0, 0, 0, 0.95); }

#sticky-footer .music_feature .music-player.display-swmp .player-title .title {
  color: white;
  color: rgba(255, 255, 255, 0.9); }

#sticky-footer .music_feature .music-player.display-swmp .artist {
  color: white;
  color: rgba(255, 255, 255, 0.6); }

#sticky-footer .music_feature .music-player.display-swmp .artist span {
  color: white;
  color: rgba(255, 255, 255, 0.7); }

#sticky-footer .music_feature .music-player.display-swmp .player a {
  color: white; }

#sticky-footer .music_feature .music-player.display-swmp .player a.play-button, #sticky-footer .music_feature .music-player.display-swmp .player a.button {
  background-color: transparent;
  background-color: rgba(255, 255, 255, 0.3); }

#sticky-footer .music_feature .music-player.display-swmp .player a.play-button:hover, #sticky-footer .music_feature .music-player.display-swmp .player a.play-button:focus, #sticky-footer .music_feature .music-player.display-swmp .player a.button:hover, #sticky-footer .music_feature .music-player.display-swmp .player a.button:focus {
  background-color: rgba(255, 255, 255, 0.325); }

#sticky-footer .music_feature .music-player.display-swmp .player a.play-button:active, #sticky-footer .music_feature .music-player.display-swmp .player a.button:active {
  background-color: rgba(255, 255, 255, 0.35); }

#sticky-footer .music_feature .music-player.display-swmp .player .progress {
  background: #fefefe;
  background: rgba(255, 255, 255, 0.4); }

#sticky-footer .music_feature .music-player.display-swmp .player .progress .position {
  background: #fdfdfd;
  background: rgba(255, 255, 255, 0.7); }

#sticky-footer .music_feature .music-player.display-swmp .time {
  color: white;
  color: rgba(255, 255, 255, 0.7); }

#sticky-footer .music_feature .music-player.display-swmp .text-tertiary {
  color: rgba(255, 255, 255, 0.7); }

.my_sites .my_site_icon:hover {
  color: #ba0422; }

body#custom {
  background-color: #FFFFFF;
  background-image: url(http://s3.amazonaws.com/content.sitezoogle.com/u/30589/86b386e96679f53ca2225d720f4df3b6d4bd38ae/original/105676.jpg?1377874681);
  background-repeat: repeat;
  background-position: top center;
  background-attachment: scroll; }

body#custom #container {
  width: 960px;
  margin: 0 auto;
  padding-top: 0px;
  padding-bottom: 0px; }

body#custom #content {
  background-color: #FFFFFF;
  background-color: rgba(255, 255, 255, 0);
  background-repeat: repeat;
  background-position: top center;
  background-attachment: scroll;
  padding-top: 25px;
  padding-right: 25px;
  padding-bottom: 25px;
  padding-left: 25px;
  font-size: 13px; }

.oldie.no-opacity body#custom #content {
  background-color: transparent;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF); }

body#custom header#page-header {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px; }

body#custom #header-wrap {
  width: 960px;
  height: 414px;
  position: relative;
  overflow: hidden; }

body#custom #header-wrap #page-title.display-type-none {
  display: none; }

body#custom #header-wrap #page-title.display-type-image {
  font-size: 0px; }

body#custom #header-wrap .layer {
  position: absolute;
  top: 0;
  left: 0;
  padding: 0;
  margin: 0;
  overflow: hidden;
  background: transparent none no-repeat 0 0; }

body#custom #header-wrap .layer-photo {
  left: 0px;
  top: 0px;
  width: 960px;
  height: 414px;
  overflow: hidden; }

body#custom #header-wrap .layer-photo img {
  max-width: none;
  min-width: 0;
  border: 0px none transparent;
  padding: 0;
  margin: 0; }

body#custom #header-wrap {
  margin: 0 auto; }

body#custom nav#main-nav {
  padding: 25px 25px 25px 25px;
  background-color: #FFFFFF;
  background-color: rgba(255, 255, 255, 0);
  background-image: url(http://s3.amazonaws.com/content.sitezoogle.com/u/30589/5c428df230c633c740b1f180d2616ba2f81bca26/original/105685.jpg?1377874685);
  background-repeat: no-repeat;
  background-position: top center;
  background-attachment: scroll;
  font-family: 'BodoniMT';
  font-size: 22px; }

.oldie.no-opacity body#custom nav#main-nav {
  background-color: transparent;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF); }

body#custom nav#main-nav li.top {
  margin: 0 10px;
  font-size: 22px; }

body#custom nav#main-nav li.top a.top {
  display: inline-block;
  zoom: 1;
  background-repeat: repeat;
  background-position: top center;
  background-attachment: scroll;
  background-repeat: no-repeat !important; }

.oldie.no-opacity body#custom nav#main-nav li.top a.top {
  background-color: transparent;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF); }

body#custom nav#main-nav li.top a.top:link, body#custom nav#main-nav li.top a.top:visited {
  color: #000000; }

body#custom nav#main-nav li.top a.top:hover {
  color: #ba0422;
  background-repeat: repeat;
  background-position: top center;
  background-attachment: scroll;
  background-repeat: no-repeat !important; }

.oldie.no-opacity body#custom nav#main-nav li.top a.top:hover {
  background-color: transparent;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF); }

body#custom nav#main-nav li.top ul {
  font-size: 15px; }

body#custom nav#main-nav ul:before {
  border-color: transparent transparent #333333 transparent;
  border-color: transparent transparent #333333 transparent; }

body#custom nav#main-nav ul ul li a:link,
body#custom nav#main-nav ul ul li a:visited {
  background-color: #333333;
  background-color: #333333;
  color: white; }

body#custom nav#main-nav ul ul li a:hover,
body#custom nav#main-nav ul ul li a:focus {
  background-color: #515151;
  background-color: #515151;
  color: white; }

body#custom footer#page-footer {
  text-align: center;
  padding: 0 0 20px 0; }

body#custom footer#page-footer td {
  text-align: left; }

body#custom footer#page-footer a {
  color: inherit; }

body#custom .music-player.display-swmp .player {
  width: 960px; }

body#custom #container,
body#custom .music-player.display-swmp header,
body#custom footer#page-footer {
  margin: 0 auto; }

#page-root .subtitle-wrap {
  background-color: #FFFFFF;
  background-color: rgba(255, 255, 255, 0);
  background-repeat: repeat-x;
  background-position: top center;
  background-attachment: scroll;
  min-height: 40px;
  margin-bottom: 5px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  font-family: 'BodoniMT';
  font-size: 24px;
  color: #ba0422;
  display: table;
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  letter-spacing: normal;
  font-weight: normal;
  text-transform: none;
  font-style: normal; }

.oldie.no-opacity #page-root .subtitle-wrap {
  background-color: transparent;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF); }

#page-root .subtitle-wrap .subtitle {
  display: table-cell;
  vertical-align: middle; }

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  body.mobile-view #container-wrap .subtitle-wrap {
    font-size: 0px; } }
